RelayAPI

Create a signature

POST
/v1/signatures
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://api.relayapi.dev/v1/signatures" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "content": "string"  }'
{
  "id": "string",
  "name": "string",
  "content": "string",
  "is_default": true,
  "position": "append",
  "workspace_id": "string",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo